div.sponsor-block {
	margin-bottom: 20px;
}
div.sponsor-text {
	width: 270px;
	float: left;
}
div.sponsor-text h3 {
/* 	color: #02A9B4; */
	font-size: 1.5em;
	margin: 0;
}
div.sponsor-text p {
	text-align: justify;
	margin: 0 0 1em 0;
}

div.sponsors {
	/*padding: 10px;*/
	height: 150px;
	width: 200px;
	margin: 0 auto;
}

img.sponsors, img.inline-user-logo {
	background-color: #FFF;
	margin: 0 auto;
	display: block;
}

#sponsor-wrapper {
}

img.inline-user-logo {
	height: 33px;
}

img.hidden-logo {
	display: none;
}

div.clearit {
	clear: both;
}

div.user-logo-wrapper {
	float: right;
}
